[
    {
        "Name": "BPQ_OLY_Riverlands_Extraction",
        "Asset": "/Game/BP/Quests/Olympus/Riverlands/Extraction/BPQ_OLY_Riverlands_Extraction.BPQ_OLY_Riverlands_Extraction_C",
        "Category": "Olympus/Riverlands/Extraction"
    }
]